RubyGems Navigation menu

praxis-mapper 4.5

A multi-datastore library designed for efficiency in loading large datasets.

Versionen:

  1. 4.5 - June 25, 2019 (48,5 KB)
  2. 4.4.1 - June 25, 2019 (48 KB)
  3. 4.4 - December 11, 2017 (48 KB)
  4. 4.3 - August 18, 2016 (47,5 KB)
  5. 4.2 - October 19, 2015 (47 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (3):

randexp ~> 0
sequel ~> 4

Development Abhängigkeiten (14):

bundler >= 1
coveralls >= 0
fuubar ~> 1
guard ~> 2
pry ~> 0
pry-byebug ~> 1
rake ~> 0
redcarpet < 3.0
rspec < 2.99
sqlite3 >= 0
yard >= 0

Besitzer:

Pushed by:

Autoren:

  • Josep M. Blanquer, Dane Jensen

SHA 256-Prüfsumme:

07e61dad0053197db125d01885cfd5cba59073ff11d48f06e9cd3330a503d323

Downloads insgesamt 170.527

Für diese Version 103.690

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.1

Links: